<template>
  <div class="section-one-row">
    <v-container>
      <v-row class="margin-row">
        <v-col cols="12" sm="5">
          <div class="section-one">
            <h2 class="section-one-lorem">LoREM</h2>
            <h2 class="section-one-ipsum">IPSUM</h2>
          </div>

          <p class="text-lorem-one">
            Lorem Ipsum is simply Lorem Ipsum is simply Lorem Ipsum is simply
          </p>

          <p class="text-lorem-two">
            Lorem Ipsum is simply dummy text of the printing and typesetting
            industry. Lorem Ipsum has been the industry's
          </p>
        </v-col>

        <v-col cols="12" sm="7">
          <v-img
            src="/images/Bicycle-PNG-Image 1.png"
            contain
            class="img-bicycle"
            height="504"
          />
        </v-col>
      </v-row>
    </v-container>
  </div>
</template>

<script>
export default {
  name: "SectionOne",
  data: () => ({
    //
  }),
};
</script>

<style scoped>
.section-one-row {
  color: #ffffff;
  background: linear-gradient(180deg, #333333 0%, #000000 0.01%);
}
.margin-row {
  padding-top: 178px;
  height: 900px;
}
.section-one {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  line-height: 117px;
  text-transform: uppercase;
  text-shadow: 0px 4px 30px #21612f;
}
.section-one-lorem {
  font-size: 96px;
}
.section-one-ipsum {
  font-size: 96px;
  color: #d9ef0c;
}
.img-bicycle {
  width: 858px;
  height: 504px;
}
.text-lorem-one {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  margin-top: 69px;
}
.text-lorem-two {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  margin-top: 15px;
}


</style>
